#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-sqlite
version:              2.10.6.2
visibility:           public
id:                   persistent-sqlite-2.10.6.2-9LCNErIxedbAQwZu0XfEcX
key:                  persistent-sqlite-2.10.6.2-9LCNErIxedbAQwZu0XfEcX
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using sqlite3.
description:
    This package includes a thin sqlite3 wrapper based on the direct-sqlite package, as well as the entire C library, so there are no system dependencies.

category:             Database, Yesod
abi:                  1da93c2e61316b2b2dec3df2751671c7
exposed:              True
exposed-modules:
    Database.Persist.Sqlite Database.Sqlite Database.Sqlite.Internal

import-dirs:          /usr/lib/ghc-8.10.2/site-local/persistent-sqlite-2.10.6.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/persistent-sqlite-2.10.6.2
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.2/persistent-sqlite-2.10.6.2

hs-libraries:         HSpersistent-sqlite-2.10.6.2-9LCNErIxedbAQwZu0XfEcX
extra-libraries:      pthread sqlite3
depends:
    aeson-1.5.4.1-GV5FdxcUzlgLc5Y3bX6BKz base-4.14.1.0
    bytestring-0.10.10.0 conduit-1.3.2.1-ABQz3LN0pKpL0g0bbmxz8L
    containers-0.6.2.1 microlens-th-0.4.3.6-M0D4zBEXIjEa75KR5Tb4o
    monad-logger-0.3.35-6nBKVldkMa390iVr9l3UxH
    persistent-2.10.5.2-DCgju4zCcwY8TuKBwcCms3
    resource-pool-0.2.3.2-4O5wTWqXOVM8TpBNRH6EMY
    resourcet-1.2.4.2-6o9WmJlZucY9cwkCyaQ65U text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2 unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-KkafibQ6xVADBmu5FlpAf0

haddock-interfaces:
    /usr/share/doc/haskell-persistent-sqlite/html/persistent-sqlite.haddock

haddock-html:         /usr/share/doc/haskell-persistent-sqlite/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

